## libalgorithm-c3-perl 0.09

=== debian/changelog ===
libalgorithm-c3-perl (0.09-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.
  * Strip trailing slash from metacpan URLs.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.09
  * Bump dh compatibility to level 8 (no changes necessary)
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux, directly linking to GPL-1)
  * Declare compliance with Debian Policy 3.9.5
  * Switch to source format 3.0 (quilt)
  * Add myself to uploaders and copyright
  * Fix typo in long description

 -- Florian Schlichting <fsfs@debian.org>  Thu, 06 Mar 2014 00:14:51 +0100

libalgorithm-c3-perl (0.08-1) unstable; urgency=low

  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Debian Catalyst
    Maintainers <pkg-catalyst-maintainers@lists.alioth.debian.org>).
  * debian/watch: use dist-based URL.
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * convert to machine readable copyright format
  * convert to dh7

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 29 May 2009 20:54:47 -0700

libalgorithm-c3-perl (0.07-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 15 May 2007 10:14:43 +0200

libalgorithm-c3-perl (0.06-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 21 Nov 2006 16:32:17 +0100

libalgorithm-c3-perl (0.05-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 28 Aug 2006 10:57:38 +0200

libalgorithm-c3-perl (0.04-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 10 Aug 2006 17:14:26 +0200

libalgorithm-c3-perl (0.02-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   + Standards-Version: increased to 3.7.2.1
  * debian/compat: increased to 5
  
 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu,  3 Aug 2006 13:13:16 +0200

libalgorithm-c3-perl (0.01-1) unstable; urgency=low

  * Initial Release (closes: #354304).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 25 Feb 2006 00:17:14 +0100
