=== debian/control ===
Source: libalgorithm-c3-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Ryan Niebur <ryan@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Algorithm-C3
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libalgorithm-c3-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libalgorithm-c3-perl.git

Package: libalgorithm-c3-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for merging hierarchies using the C3 algorithm
 The Algorithm::C3 module implements the C3 algorithm.
 .
 C3 is the name of an algorithm which aims to provide a sane method resolution
 order under multiple inheritence. It was first introduced in the language
 Dylan, and then later adopted as the preferred MRO (Method Resolution Order)
 for the new-style classes in Python 2.3. Most recently it has been adopted as
 the 'canonical' MRO for Perl 6 classes, and the default MRO for Parrot
 objects as well.
