## libalgorithm-c3-perl 0.10

=== debian/changelog ===
libalgorithm-c3-perl (0.10-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Harlan Lieberman-Berg ]
  * New upstream release.

  [ Damyan Ivanov ]
  * mark package as autopkg-testable

 -- Damyan Ivanov <dmn@debian.org>  Sat, 21 Nov 2015 19:09:54 +0000
