=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/Algorithm-C3
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libalgorithm-c3-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libalgorithm-c3-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libalgorithm-c3-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libalgorithm-c3-perl
 Architecture: all
