=== debian/watch ===
version=3
https://metacpan.org/release/Algorithm-C3   .*/Algorithm-C3-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
