## libalgorithm-c3-perl 0.11

=== debian/changelog ===
libalgorithm-c3-perl (0.11-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libalgorithm-c3-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:51:37 +0100

libalgorithm-c3-perl (0.11-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 0.11.
  * Update debian/upstream/metadata.
  * Update copyright holders and Upstream-Contact.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Nov 2020 19:15:04 +0100
