=== debian/control ===
Source: libalgorithm-c3-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-c3-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-c3-perl.git
Homepage: https://metacpan.org/release/Algorithm-C3
Rules-Requires-Root: no

Package: libalgorithm-c3-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for merging hierarchies using the C3 algorithm
 The Algorithm::C3 module implements the C3 algorithm.
 .
 C3 is the name of an algorithm which aims to provide a sane method resolution
 order under multiple inheritance. It was first introduced in the language
 Dylan, and then later adopted as the preferred MRO (Method Resolution Order)
 for the new-style classes in Python 2.3. Most recently it has been adopted as
 the 'canonical' MRO for Perl 6 classes, and the default MRO for Parrot
 objects as well.
