=== debian/watch ===
version=4
https://metacpan.org/release/Algorithm-C3   .*/Algorithm-C3-v?@ANY_VERSION@@ARCHIVE_EXT@$
